.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-35887635-a2de-bb4e-63fe-4f38595011fe {
padding-top: 0px !important;
}
.lfr-layout-structure-item-cfc18948-fd0a-0165-03af-61efefeae440 {
padding-bottom: 2rem !important;
padding-top: 5.625rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-1281c3fd-4434-d0ff-1452-0ded46322001 {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-1281c3fd-4434-d0ff-1452-0ded46322001 {
line-height: 0.8;
}.lfr-layout-structure-item-e42ef965-553d-5761-9229-bdf37b1293af {
line-height: normal;
}.lfr-layout-structure-item-3c55ec42-5ebb-1803-c7bf-50ccc93361d6 {
border-radius: 8px !important;
padding-bottom: 1.5rem !important;
padding-left: 2.5rem !important;
padding-right: 2.5rem !important;
padding-top: 1.5rem !important;
}
@media (min-width: 768px) {
.lfr-layout-structure-item-3c55ec42-5ebb-1803-c7bf-50ccc93361d6 {
display: flex;
  align-items: center;  
  justify-content: center;
height: 200px;
}
}
.lfr-layout-structure-item-3c55ec42-5ebb-1803-c7bf-50ccc93361d6 {
    background-color: #01184e;
    background-image: linear-gradient(278deg, #01184e 0%, #2e3192 100%);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}.lfr-layout-structure-item-fc4d1f11-38ca-2b9b-bddc-957617b0a7c4 {
flex: 1;
}
.lfr-layout-structure-item-fc4d1f11-38ca-2b9b-bddc-957617b0a7c4 .row{
display: flex;
align-items: stretch !important;
}.lfr-layout-structure-item-91f5d64e-5d8e-f11f-6981-667f92564c9f {
margin-bottom: 7.5rem !important;
margin-top: 7.5rem !important;
}
.lfr-layout-structure-item-13cd9e68-f1ea-9525-1b7d-ba54c7e32637 {
line-height: normal;
}.lfr-layout-structure-item-b20ad2de-3da3-70d7-8e79-8c49029bd2d7 {
width: 102px !important;
}
.lfr-layout-structure-item-b20ad2de-3da3-70d7-8e79-8c49029bd2d7 {
position: absolute;
  top: 2585px;          
right: 2rem;       
 
}@media (max-width: 1500px) {
    .lfr-layout-structure-item-b20ad2de-3da3-70d7-8e79-8c49029bd2d7{
display: none !important;
}}.lfr-layout-structure-item-f5adc914-ead6-85d7-5a36-09e571468efc {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-f5adc914-ead6-85d7-5a36-09e571468efc {
line-height: 0.8;
}.lfr-layout-structure-item-ac11f2ad-a949-a6dd-98ec-3569a5426b9c {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-878405e4-12bf-fec2-2f19-9ff3d25e51aa {
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (max-width: 767px){
.lfr-layout-structure-item-d1f82be7-fa54-7ef0-54a3-2fa29b1c99b8   .grid-container {
        gap: 2rem !important;
    }}
 .lfr-layout-structure-item-d1f82be7-fa54-7ef0-54a3-2fa29b1c99b8  .TextCard{
border: none !important;
}
   .lfr-layout-structure-item-d1f82be7-fa54-7ef0-54a3-2fa29b1c99b8  .grid-item{
 border: 1px solid  #ccdded;
    border-radius: 8px;
}.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-8e7aee87-11f7-3513-4414-b1a76b5c4d0c {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-7e87591f-8d98-de50-4a49-e28541eeab8a {
width: 102px !important;
}
.lfr-layout-structure-item-7e87591f-8d98-de50-4a49-e28541eeab8a {
position: absolute;
  top: 2082px;          
  left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-7e87591f-8d98-de50-4a49-e28541eeab8a{
display: none !important;
}}.lfr-layout-structure-item-d75b97c3-a990-01cb-a264-48f0b8d31b2b {
position: relative !important;
}.lfr-layout-structure-item-f6171a6e-9bef-fb73-b50d-c1749281e07d {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-ed5e8830-9d0e-846e-10fe-aed1a2703f5c {
width: 102px !important;
}
.lfr-layout-structure-item-ed5e8830-9d0e-846e-10fe-aed1a2703f5c {
position: absolute;
  top: 780px;          
 left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-ed5e8830-9d0e-846e-10fe-aed1a2703f5c{
display: none !important;
}}.lfr-layout-structure-item-0eaa8c11-b031-4e7d-297f-becb2f00d6f1 {
padding-left: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-dff4c769-edb0-1c88-28da-5740849151cc {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-5b75eb46-eac6-03f7-cd0d-68ee496e3dc9 {
background-color: #FFFFFF !important;
border-radius: 8px !important;
padding-bottom: 40px !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-5b75eb46-eac6-03f7-cd0d-68ee496e3dc9 {

}
@media (max-width: 1500px) and (min-width: 992px) {
.lfr-layout-structure-item-5b75eb46-eac6-03f7-cd0d-68ee496e3dc9 {
padding-right: 40px !Important;
padding-left: 40px !important;
}
}.lfr-layout-structure-item-ec33613a-9c45-f17f-7d0e-52db19cab55a {
width: 102px !important;
}
.lfr-layout-structure-item-ec33613a-9c45-f17f-7d0e-52db19cab55a {
position: absolute;
  top: 1221px;          
  right: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-ec33613a-9c45-f17f-7d0e-52db19cab55a{
display: none !important;
}}.lfr-layout-structure-item-a0ffc925-bd4a-f4c6-e199-6eafb94060ae {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-a0ffc925-bd4a-f4c6-e199-6eafb94060ae {
line-height: 0.8;
}.lfr-layout-structure-item-6fb0500d-045a-df80-4c12-46bf42729263 {
background: radial-gradient(circle at 20% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 20% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}
@media (max-width: 1200px) and (min-width: 992px){.lfr-layout-structure-item-6fb0500d-045a-df80-4c12-46bf42729263 {
background: radial-gradient(circle at 10% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 10% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}}
.lfr-layout-structure-item-6fb0500d-045a-df80-4c12-46bf42729263::before {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 240px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 60%, rgba(255, 255, 255, 0.8) 85%, white 100%);
    pointer-events: none;
}
.lfr-layout-structure-item-0bbd3f2a-b04d-8917-a572-319902eb4005 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-c9bdc614-aee9-2b49-1fd1-81e6e16fcaf0 {
line-height: normal;
}.lfr-layout-structure-item-22765069-45ad-1548-4696-107853d8bb72 {
padding-left: 3.5rem !important;
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (min-width: 768px){
.lfr-layout-structure-item-22765069-45ad-1548-4696-107853d8bb72 {
height: 100%;
border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.6);
    border-image: repeating-linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, 
	rgba(255, 255, 255, 0.6) 8px, 
	transparent 8px, 
	transparent 15px) 1 stretch;
}}
@media (max-width: 767px){
.lfr-layout-structure-item-22765069-45ad-1548-4696-107853d8bb72 {
border-top: 1px solid;
    border-bottom: 1px solid;
 
    border-image: repeating-linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 0px,
      rgba(255, 255, 255, 0.6) 8px,
      transparent 8px,
      transparent 15px
    ) 1 stretch;
}}@media screen and (max-width: 991px) {.lfr-layout-structure-item-78c5b8a1-d4e0-6ccf-fa20-1398a405e517 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cfc18948-fd0a-0165-03af-61efefeae440 {
padding-bottom: 2.5rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-3c55ec42-5ebb-1803-c7bf-50ccc93361d6 {
padding-bottom: 1rem !important;
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-91f5d64e-5d8e-f11f-6981-667f92564c9f {
margin-bottom: 3.5rem !important;
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-b20ad2de-3da3-70d7-8e79-8c49029bd2d7 {
display: none !important;
}
.lfr-layout-structure-item-ac11f2ad-a949-a6dd-98ec-3569a5426b9c {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-878405e4-12bf-fec2-2f19-9ff3d25e51aa {
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-7e87591f-8d98-de50-4a49-e28541eeab8a {
display: none !important;
}
.lfr-layout-structure-item-ed5e8830-9d0e-846e-10fe-aed1a2703f5c {
display: none !important;
}
.lfr-layout-structure-item-0eaa8c11-b031-4e7d-297f-becb2f00d6f1 {
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-dff4c769-edb0-1c88-28da-5740849151cc {
font-size: 18px !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-5b75eb46-eac6-03f7-cd0d-68ee496e3dc9 {
padding-bottom: 62px !important;
padding-left: 62px !important;
padding-right: 62px !important;
padding-top: 62px !important;
}
.lfr-layout-structure-item-ec33613a-9c45-f17f-7d0e-52db19cab55a {
display: none !important;
}
.lfr-layout-structure-item-6fb0500d-045a-df80-4c12-46bf42729263 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-6fb0500d-045a-df80-4c12-46bf42729263 {
background: radial-gradient(circle at 15% 25%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 15% 65%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 30%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 75%, #e9e9fc, rgba(255, 255, 255, 0) 30%);
}.lfr-layout-structure-item-22765069-45ad-1548-4696-107853d8bb72 {
padding-left: 1.25rem !important;
padding-right: 1.25rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3c55ec42-5ebb-1803-c7bf-50ccc93361d6 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-878405e4-12bf-fec2-2f19-9ff3d25e51aa {
padding-bottom: 1.25rem !important;
padding-right: 0rem !important;
}
.lfr-layout-structure-item-0eaa8c11-b031-4e7d-297f-becb2f00d6f1 {
padding-left: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-22765069-45ad-1548-4696-107853d8bb72 {
padding-bottom: 1.25rem !important;
padding-left: 0rem !important;
padding-right: 0rem !important;
padding-top: 1.25rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-78c5b8a1-d4e0-6ccf-fa20-1398a405e517 {
font-size: 28px !important;
}
.lfr-layout-structure-item-cfc18948-fd0a-0165-03af-61efefeae440 {
padding-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-5b75eb46-eac6-03f7-cd0d-68ee496e3dc9 {
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-6fb0500d-045a-df80-4c12-46bf42729263 {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.lfr-layout-structure-item-6fb0500d-045a-df80-4c12-46bf42729263 {
background: radial-gradient(circle at 20% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 20% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%);
}}